﻿.rowcur{
	border-bottom:1px rgba(0,23,98,.1) solid;
}
.rowcur2{
	font-style:italic;
	border-bottom:1px rgba(0,23,98,.7) solid;
}
.wrapw{
	width:95%;
	margin:auto;
}
#info{
	width:28%;
	padding-right:2%;
}
.infopiece{
	margin:5px;
}
.infopiece .tit{
	font-weight:bold;
	color:orange;
	margin-bottom:5px;
}
#semistab{
	vertical-align:top;
	width:70%;
}

.colcur2,.colcur3{
	vertical-align:top;
}
.colcur2{width:64%;padding-right:3%;padding-left:3%;}
.colcur3{width:23%;padding-right:3%;padding-left:3%}
.colcur2a{ font-weight:bold;font-size:25px;}
.colcur1{
	text-align:center;
	color:white;
	background-color:rgba(0,23,98,1);
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:10px;
}
.colcur2a{
	color:rgba(0,80,180,1);
}
.colcur3{
	border-left:1px rgba(0,23,98,.5) solid;
}
.seminario{
	padding:20px;
	box-shadow:0px 0px 10px -2px rgba(0,23,98,.5);
}
.rowcur:hover{
	background-color:rgba(0,0,255,.05);
	animation-name:x3;
	animation-duration:0.5s;

}
.rowcur:hover .colcur1{
	color:white;
	text-shadow:0px 0px 10px rgba(0,28,93,1);
	animation-name:x2;
	animation-duration:.8s;

}
.colcur2{
	font-size:15px;
}

@keyframes x2{
	from{color:rgba(0,28,93,1);text-shadow:0px 0px 10px rgba(255,255,255,0);}
	to{color:rgba(255,255,255,1);text-shadow:0px 0px 10px rgba(0,28,93,1);}
}
@keyframes x3{
	from{background-color:rgba(255,255,255,0)}
	to{background-color:rgba(0,0,255,0.05)}
}
@keyframes x4{
	from{color:rgba(0,28,93,1);}
	to{color:white;}
}
